uuid:
  -
    value: e3dea3fc-c679-43bb-9d7a-e3fd7a444c0c
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:21:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: drama
description:
  -
    value: '"A composition in prose or verse presenting, in pantomime and dialogue, a narrative involving conflict between a character or characters and some external or internal force (see conflict). Playwrights usually design dramas for presentation on a stage in front of an audience. Aristotle called drama ''imitated human action.'' Drama may have originated in religious ceremonies. Thespis of Attica (sixth century BCE) was the first recorded composer of a tragedy. Tragedies in their earliest stage were performed by a single actor who interacted with the chorus. The playwright Aeschylus added a second actor on the stage (deuteragonist) to allow additional conflict and dialogue. Sophocles and Euripides added a third (tritagonist). Medieval drama may have evolved independently from rites commemorating the birth and death of Christ. During the late medieval period and the early Renaissance, drama gradually altered to the form we know today. The mid-sixteenth century in England in particular was one of the greatest periods of world drama. In traditional Greek drama, as defined by Aristotle, a play was to consist of five acts and follow the three dramatic unities. In more recent drama (i.e., during the last two centuries), plays have frequently consisted of three acts, and playwrights have felt more comfortable disregarding the confines of Aristotelian rules involving verisimilitude. An individual work of drama is called a play." <a href="cwrc:509015ff-7641-473e-94c5-688e06952bb7">(L. K Wheeler, 2017)</a>'
    format: null
    processed: |
      <p>&quot;A composition in prose or verse presenting, in pantomime and dialogue, a narrative involving conflict between a character or characters and some external or internal force (see conflict). Playwrights usually design dramas for presentation on a stage in front of an audience. Aristotle called drama &#039;imitated human action.&#039; Drama may have originated in religious ceremonies. Thespis of Attica (sixth century BCE) was the first recorded composer of a tragedy. Tragedies in their earliest stage were performed by a single actor who interacted with the chorus. The playwright Aeschylus added a second actor on the stage (deuteragonist) to allow additional conflict and dialogue. Sophocles and Euripides added a third (tritagonist). Medieval drama may have evolved independently from rites commemorating the birth and death of Christ. During the late medieval period and the early Renaissance, drama gradually altered to the form we know today. The mid-sixteenth century in England in particular was one of the greatest periods of world drama. In traditional Greek drama, as defined by Aristotle, a play was to consist of five acts and follow the three dramatic unities. In more recent drama (i.e., during the last two centuries), plays have frequently consisted of three acts, and playwrights have felt more comfortable disregarding the confines of Aristotelian rules involving verisimilitude. An individual work of drama is called a play.&quot; &lt;a href=&quot;cwrc:509015ff-7641-473e-94c5-688e06952bb7&quot;&gt;(L. K Wheeler, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
changed:
  -
    value: '2023-12-08T06:21:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'drama | LEAF'
    description: '"A composition in prose or verse presenting, in pantomime and dialogue, a narrative involving conflict between a character or characters and some external or internal force (see conflict). Playwrights usually design dramas for presentation on a stage in front of an audience. Aristotle called drama ''imitated human action.'' Drama may have originated in religious ceremonies. Thespis of Attica (sixth century BCE) was the first recorded composer of a tragedy. Tragedies in their earliest stage were performed by a single actor who interacted with the chorus. The playwright Aeschylus added a second actor on the stage (deuteragonist) to allow additional conflict and dialogue. Sophocles and Euripides added a third (tritagonist). Medieval drama may have evolved independently from rites commemorating the birth and death of Christ. During the late medieval period and the early Renaissance, drama gradually altered to the form we know today. The mid-sixteenth century in England in particular was one of the greatest periods of world drama. In traditional Greek drama, as defined by Aristotle, a play was to consist of five acts and follow the three dramatic unities. In more recent drama (i.e., during the last two centuries), plays have frequently consisted of three acts, and playwrights have felt more comfortable disregarding the confines of Aristotelian rules involving verisimilitude. An individual work of drama is called a play." (L. K Wheeler, 2017)'
    canonical_url: 'http://default/taxonomy/term/425'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:21:31+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/drama'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
